[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.SetShortCut

Sets the value for the ShortCut property.

## Declaration

Source position: menus.pp line 251

`protected procedure TMenuItem.SetShortCut(`
`const AValue: TShortCut`
`);`

## Arguments

`AValue` |  | New value for the ShortCut property.

## See also

TMenuItem.ShortCut |  | Accelerator key sequence to be used in selecting this menu item.